Конференция работает на сервере ETegro Technologies.

Radeon.ru

Конференция Radeon.ru

Страница 1 из 53 [ Сообщений: 2099 ]  Версия для печати [+] На страницу 1, 2, 3, 4, 5 ... 53  След.
Показать сообщения за  Поле сортировки  
Если вы ещё не работали с Catalyst Control Center, рекомендуем для начала прочесть статью Краткое знакомство с CATALYST Control Center.

_________________________________________________________

Вопрос 1:
После установки драйверов появляется сообщение, что приложение cli.exe допустило ошибку. Как это исправить? И что это за приложение?

Ответ 1:
В сентябре 2004 со сборки драйверов Catalyst 4.9 ATI ввела новый компонент управления и настройки параметров видеодрайвера Catalyst Control Center, призванный заменить использовавшуюся до этого Control Panel.
Теперь, вместо дополнительных закладок в "Свойствах экрана", Catalyst Control Center предлагает новый интерфейс, ориентированный на возможности и требования новой операционной системы от Microsoft — Windows Vista.

Для корректной работы этого нового интерфейса в системе требуется наличие компонента Microsoft .NET Framework 1.1, 2.0, 3.0 или 3.5:
Версия 1.1 (x86) + SP1 + русский LangPack, версия 2.0 (x86) + SP1 + русский LangPack, версия 3.0 (x86) + SP1 (web-установка) + русский LangPack или версия 3.5 (x86).

Если Microsoft .NET Framework НЕ установлен в системе, то при запуске Catalyst Control Center выдается сообщение, что приложение cli.exe совершило ошибку (0xc00000135).

Проверить, установлена ли .NET Framework можно в панели добавления и удаления программ (Add or Remove Programs), в которую можно попасть через Панель управления (Control Panel) Windows. По умолчанию .NET Framework 1.1 есть в Windows Server 2003 и Windows XP MCE 2005, а Windows Vista содержит .NET Framework 2.0.

Обратите внимание: Последние версии ССС не будут устанавливаться, если не обнаружат в системе .NET Framework. Так что вышеупомянутое сообщение вы увидите только если удалите .NET Framework при уже установленном ССС.

_________________________________________________________

Вопрос 2:
После установки Catalyst Control Center появляется сообщение "You do not have permission to change Catalyst Control Center settings message" или "У вас не прав доступа на изменение параметров Catalyst Control Center":

Изображение

Ответ 2:
В системе ATI Customer care рекомендации по устранению этой проблемы находятся здесь:
737-21278: Catalyst Control Center: You Do Not Have Permission to Change Catalyst Control Center Settings Message.

1. Рекомендуется проверить, что система Журнала Событий (Event Log) Windows запущена и параметры ее старта установлены в Автоматически (Automatic).
2. Убедиться, что текущая учетная запись пользователя обладает правами Администратора.
3. Провести перестройку базы данных WMI Windows Repository, для чего:
— запустить командную строку с помощью Нажать Пуск > нажать Выполнить > ввести "cmd" > Нажать OK.
— в командной строке набрать "net stop winmgmt" и нажать ВВОД (Enter).
— используя Проводник Windows открыть папку %systemroot%\system32\wbem (обычно это C:\Windows\system32\wbem ) и удалить там папку Repository.
— в командной строке набрать "net start winmgmt" и нажать ВВОД (Enter).
— в командной строке набрать "exit" и нажать ВВОД (Enter).

Инженеры ATI проводят дальнейшее исследование причин возникновения этой проблемы и обновления решения будут опубликованы в данном топике по мере их появления.

PS: Возможно, что производить описанные операции придётся в безопасном режиме.

_________________________________________________________

Вопрос 3:
У меня установлен Microsoft .NET Framework 2.0 и иногда при запуске Catalyst Control Center после появления заставки система может подвиснуть. Что делать?

Ответ 3:
Данная проблема присутсвует и описана она здесь:
737-21228: Catalyst Control Center: Hangs After Launching with .NET 2.0 Installed.
В общих чертах, возможна проблема с зависаниями на некоторых конфигурациях Windows XP с установленными Catalyst Control Center и .NET Frameworks 2.0. Для решения этой проблемы рекомендуется устанавливать Microsoft .NET Framework 1.1

_________________________________________________________

Вопрос 4:
Не запускается CCC. Но если запускать его из папки ССС файлом CLI.EXE, то всё работает!

Ответ 4:
Посмотрите свойства ярлыка и уберите "CCC" в самом конце.

_________________________________________________________

Вопрос 5:
Не могу установить NET Framework 2.0 на WinXP SP1.

Ответ 5:
Для его установки нужен Windows Installer 3.1.

_________________________________________________________

Вопрос 6:
При завершении работы Windows постоянно появляется окно с завершением программы .NET-Broadcast Event...

Ответ 6:
Это проблемы с выгрузкой одной из служб .NET Framework. Решения пока нет.

Вопрос 7
Не запускается ССС и пр.

Ответ 7
1) Запускаем файл "C:\Program Files\ATI\CIM\Bin\Setup.exe". Выбираем "Удалить" — "Пользовательское" — "CCC". Удаляем продукт...
2) Открываем через "Мой компьютер" папку "C:\WINDOWS\assembly". Должны открыться сборки. Касающихся "CCC" там много, и это в общем то мусор, но нас интересуют: "MOM", "MOM.Foundation" и "MOM.Implementation". Удаляем их. (Дело в том, что dotNet сборки иногда сам может восстанавливать, а почему поменяли внутренность а сборку не перерегистрировали на новую версию — загадка).
3) Для надежности удаляем каталог "C:\Program Files\ATI Technologies\ATI.ACE\".
4) Перезагружаемся, инсталируем как обычно все и пользуемся!
Спасибо AntiSF за информацию.
Компания ATI 2 сентября 2004 должна выпустить полностью переписанный пакет драйверов для семейства видеокарт Radeon.
Об этом сообщил ресурс The Inquirer.

По всей видимости новая версия будет основана на Catalyst 4.9. Интерфейс драйвера полностью переработан, включая центр управления (Control Center). Он будет поддерживать даже пользовательские скины. Кроме того, в интерфейс можно вставить свой логотип (радуйтесь, компьютерные фирмы).

ATI упростила настройку установок сглаживания и фильтрации, что позволит пользователю на наглядном примере сразу увидеть эффект от их применения.

Кроме того, будет реорганизованна поддержка вывода изображения на два источника. Драйвер будет поддерживать автообновление через Интернет. Заявлена поддержка видеокарт на чипак R3xx/R4xx, позднее будут добавлены и более старые видеокарты.
Что то меня пугает вот это:
Интерфейс драйвера абсолютно переработан, включая центр управления (Control Centre). Он будет поддерживать даже пользовательские скины.
Чем их не устраивает панель управления... Сделают хрень какую-нить как на нвидии...
Anatoliy A. Sbrodov
На ixbt в статьях про качество писали про вечные проблемы с панелью, что она неправильно включает режимы фильтрации (через реестр ОК). Плюс к этому в последних драйверах были проблемы с локализацией — Temporal AA присутствовал сначала только в английской версии. Отсюда делаем выводы: либо панель кривая, либо еще что-то кривое. Поэтому, наверное, решили переписать, сразу сделав ее отвечающей современным стандартам, а не патчить старый код.
Anatoliy A. Sbrodov дизайн панели управления не менялся еще начиная с драйверов для чипов RagePro. так что конечно пора поменять стиль.
AndreyPopov
Утверждать не могу, но помоему похожая панель была очень давно, еще на Ati Match 64, когда Трайденты и S3 считались ведущими на рынке.
Цитатка:
Кроме того, для обеспечения работоспособности драйвера потребуется загрузить Microsoft .NET framework, что потребует еще 23 МБ трафика, но, тем не менее, необходимо проделать всего один раз. Зато данный пакет позволит с большей легкостью создавать плагины к драйверу и будет стандартно поставляться с очень далекой Windows Longhorn
http://www.overclockers.ru/news/newsitem.shtml?category=4&id=1092913359
Мда... Новые версии Windows лоббируются всеми путями и средствами.
Если я правильно понял новый драйвер поддерживать Win 98/Me не будет?
А интерфейс симпатичный. Но! Главное — глюков бы мутных по-меньше.
mpeg
А интерфейс симпатичный. Но! Главное — глюков бы мутных по-меньше. — ну так первый раз обещали новый интерфейс в июне, видать обкатывают, чтобы не было вариантов.

AlexN7
Кроме того, для обеспечения работоспособности драйвера потребуется загрузить Microsoft .NET framework, что потребует еще 23 МБ трафика — ну типа в SP2 он и так входит.
AndreyPopov

А вот тебе "Список ПО, официально конфликтующего с Windows XP SP2":
www.overclockers.ru
По мне уж лучше его отдельно качнуть, этот .NET framework.
AlexN7
Кроме того, для обеспечения работоспособности драйвера потребуется загрузить Microsoft .NET framework
Да пошли они нафиг... я вот че думаю: в кабах панели уже давно, с 4.1 вроде, лежит этот самый контрол центр — atiddaxx.exe, только у меня не запускается — может, ему как раз дотнет фреймворк и нужен?
Понравилось, что

>Office XP/2003 (различные компоненты) \
с СП2 кофликует. Это просто лол
Хм. А можно ли будет к этому новому драйверу прикрутить "старую" панель? Или вобще без панели драйвер поставить и ATT пользоваться?... А то совершенно не радуют эти дизайнерские изыски программистов АТИ.
AlexN7 если новый firewall выключить нафиг, то и конфликтовать ничего не будет, просто для указанных приложений придется РУЧКАМИ открывать нужные им порты.
AndreyPopov
Там еще не известно что могли намутить. Время покажет. Может действительно все решается просто.
Но народ пугнули.
Хотелось бы верить, что у Forsage (если он будет) и driverpack_radeon2.ru все-таки размер будет вменяемый.
Destruction
Лично я склонен придерживаться старой панели.

если он будет
А есть причины сомневаться?


Anatoliy A. Sbrodov
Хм. А можно ли будет к этому новому драйверу прикрутить "старую" панель? Или вобще без панели драйвер поставить и ATT пользоваться?....
Я думаю, что можно будет... а уж если на что-то старую панель и менять — я уже давно к АТТ проявляю нездоровый интерес.
Darth_Vader
я уже давно к АТТ проявляю нездоровый интерес — так в новой панеди тоже обещают управление из трея.
AndreyPopov
У АТТ есть существенное преимущество: ему не нужен дотнет фреймворк.
Darth_Vader
atiddaxx.exe, только у меня не запускается — может, ему как раз дотнет фреймворк и нужен?
нет, у меня и с дотнет фреймворком(эх, как же мне хорошо-то с бесплатным траффиком) не запускается тоже.

А если ему и нужент будет дотнет фреймворк, то наверняка, только пара дллок из него, а может и весь, но вряд ли имхо.
Меня тоже не радует необходимость .NET framework, но, думаю, нам не дадут возможность прикрутить старую панель:

Новые версии Windows лоббируются всеми путями и средствами.

И похоже так и есть...
Ну вы даете, этот NET framework уже давно на всяких дисках (к журналам) выложен
Deathdoor
Какой именно? 1.0 или 1.1?
BV как бы уже не 2.0. Хотя он еще как бы beta, но для Longhorn однозначно нужен 2.0, да и MS SQL 2005 beta тоже требует 2.0.
Прочёл в новостях, что сентябрьский каталист будет весить под 60 мег... Вот радость диалапщикам...
Darth_Vader, я и имел в виду то, что по сути дрова будут новыми и потребуется какое-то время для их познания. А вдруг надоест — и все тут!? ;=)
Darth_Vader
А вот фичи с твикингом/разлочками/включением конвейеров в новом форсаже можно будет реализовать, интересно? А то я тут по бедности R9800SE 256-bit приглядел... (Кстати, киньте линк на ветку, пожалуйста, где сказано, какой именно SE лучше брать...)
Вот кое-что по .NET framework: скачал я его по узлу Windows Update и весил он 30MB + еще необходим русификатор (официальный, конечно) это еще +3MB. И файл "atiddaxx.exe", действительно, не запускается.

Mikkka

то я тут по бедности R9800SE 256-bit приглядел...
Не по бедности, а по наглости. Некоторые модели переделываются в 9800XT!
Прикольно...Ati перешла на VS.NET...
Конечно Forsage!
Я не программер, поэтому сори за невежество --
Кто в курсе? Этот ДотНет нужон драйверу только лишь для автоматического апдейта, или еще для чего-то?

Кто в курсе? Этот ДотНет нужон драйверу только лишь для автоматического апдейта, или еще для чего-то?
Для всего видимо. .Net это можно сказать аналог Java. Тоесть программа написанная с использвоанием .Net без этого самого .Net просто не запустится.

Честно говоря не понимаю на кой надо было применять VS .Net для написания панели??? По идее размер как раз должен был уменьшится намного,а он вырос блин! Не понимаю я програмеров из ATI. Ладно, пождем выхода новой панели, заодно и может новые идеи какие подчерпну из нее для ATT.
AlexN7
Я думаю, автоапдейт абсолютно ни причем, и вряд ли такую фичу имплементируют в дровах. Просто пресловутому контрол центру будут нужны некоторые рантайм-библиотеки из состава дотнет фреймворк (хотя всю жизнь программеры без него обходились — это чистА из вредности решили сделать, очевидно).

fobos
А чего в этом прикольного? По моему, это хреново.

Mikkka
Вот как выйдут дрова — так и скажу, а пока что только гадать можно...
Deathdoor
Может он где и выложен, но у меня нет, и я вообще недопонял — за каким фигом дополнительно зас**ать систему и добавлять весУ?
Darth_Vader
Дык, Билли видно с ними побеседовал...
http://www2.ati.com/drivers/wxp-CATALYST-CONTROL-CENTER-17307.exe

19 метров

[Исправлено: AndreyPopov : 02-09-2004 17:38]
Не хочу я новый интерфейс, хочу 4.9!
Честно говоря, 19М(Центр)+20 с лишним М(какая-то фича от Билли) качать не хочется.
У кого траффик резиновый, проверьте, вдруг будет работать на SP1 без патча?
ALL ну вот и дождались. Лежит это все на страничке драйверов XP на ati.com

И даже вместе с ним, одним паком Catalyst весит "всего" 45метров

Version: 1.0.1676.38180
Supported on the RADEON 9500, RADEON 9600, RADEON 9700, RADEON 9800, RADEON X300, RADEON X600, or RADEON X800 Series of products.
Note you must have Microsoft’s .NET Version 1.1 Framework installed.

Какие карты поддерживаются — сами видите.

Нужен Microsoft’s .NET Version 1.1 Framework http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

Тут заметки к выпуску:
Release Notes http://www2.ati.com/drivers/catconcen17307.html
есть некоторые проблемы, так что прежде чем кричать о том, что что-то не работает — почитайте, может это известно.
http://www2.ati.com/drivers/wxp-w2k-CCC-8-042-040803a-016701c.exe
цельный на 41 MB
А лично я долго ждал этот CCC, просто надоел старый интерфейс!
Только вот размер у него ОГО-ГО!!!
Надеюсь в следующих версиях появится поддержка Low-End'a.
Disen да уж, а ставиться то он не хочет. хоть у меня и 1.1 и даже 2.0 .Net Framework стоит.
ну что ж, потянем по указанной ссылке и с ним посмотрим.
а на счет на Low-End — если не ставится он все же из-за Framework, то в нужном месте добавить в список недостающие Device_ID и все... я так понимаю предыдущие акарты не включенны в поддерживаемые, потому как и на новых не все отлажено.

IROKEZ а цельный зачем? если все остальные компоненты уже вытянуты — там же внутри драйвер+cp+wdm
Новая тема    Ответить  [ Сообщений: 2099 ]  На страницу 1, 2, 3, 4, 5 ... 53  След.


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  

Удалить cookies конференции

Пишите нам | Radeon.ru
Rambler's Top100